:root {
  --jumbotron-padding-y: 3rem;
}

.bg-primary{
    background-color:#419535!important
}

.jumbotron {
  padding-top: var(--jumbotron-padding-y);
  padding-bottom: var(--jumbotron-padding-y);
  margin-bottom: 0;
  background-color: #fff;
}
@media (min-width: 768px) {
  .jumbotron {
    padding-top: calc(var(--jumbotron-padding-y) * 1);
    padding-bottom: calc(var(--jumbotron-padding-y) * 1);
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}
.card-title{
  font-size: 30px;
}
.card-text{
  font-size: 16px;
  color:#6c757d!important;
  padding-bottom: 1rem;
}
.card-valor{
  font-size: 24px;
  padding-top: 5px;
  padding-bottom: 0px;
  text-align: right;
  margin-right: 6px;
}
.list-group-item{
  background-color: #419535;
}
.link-personalizado {
  color: inherit;           /* herda a cor do texto normal */
  text-decoration: none;    /* remove o sublinhado */
  cursor: pointer;          /* para parecer clicável, se quiser */
}

.link-personalizado:hover {
  /* se quiser, pode dar estilo diferente no hover */
  color: black;
}